{% extends '@!EasyAdmin/layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title text-center">{% trans %}Choose your tag type limitations{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class="card-body d-flex justify-content-center">

                        <div class="card-body ">
                            <div class="input-group-prepend">
                                <input id="addtag" type="text" class="" placeholder="new tag">
                                <button class="btn-add">
                                    <i class="fas fa-plus"></i>
                                </button>
                            </div>
                            <div>
                                {{ form_start(form) }}
                                {{ form_widget(form) }}
                                <p class="text-muted">{% trans %}click on them if you want to select one{% endtrans %}</p>
                                <button class="register-button blue-btn btn-transparent" onClick='window.history.go(-1)'  >{%trans%}Back{%endtrans%}</button>
                                <a href="{{ path( nextPage, {
                                    'companySlug': app.request.get('companySlug'),
                                    'investmentSlug': app.request.get('investmentSlug'),
                                    'productReference': app.request.get('productReference') } ) }}"
                                   class="register-button blue-btn float-right">{% trans %}Next{% endtrans %}
                                </a>
                                {{ form_end(form) }}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $('#product_choice_tag_type_limitation_tagTypeLimitations').select2();
    </script>


    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="{{ asset('js/inputModifier.js') }}"></script>
{% endblock content %}